data:
  activityKind:
    description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво м'ясних продуктів
    id: '10.13'
    scheme: КВЕД
  - description: Виробництво хліба та хлібобулочних виробів; виробництво борошняних
      кондитерських виробів, тортів і тістечок нетривалого зберігання
    id: '10.71'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '34300'
    streetAddress: Україна, 34300, Рівненська обл., Володимирецький р-н, селище міського
      типу Володимирець, ВУЛИЦЯ СОБОРНА, будинок 24
  founders:
  - address:
      countryName: Україна
      postalCode: '34300'
      streetAddress: Україна, 34300, Рівненська обл., Володимирецький р-н, селище
        міського типу Володимирець, ВУЛИЦЯ СОБОРНА, будинок 24
    code: '01764136'
    name: ВОЛОДИМИРЕЦЬКА РАЙОННА  СПІЛКА СПОЖИВЧИХ ТОВАРИСТВ
    role: 4
    role_text: засновник
  - name: 'КІНЦЕВИЙ БЕНЕФІЦІАРНИЙ ВЛАСНИК (КОНТРОЛЕР) ЮРИДИЧНОЇ ОСОБИ-СИРОТЮК МАРІЯ
      ПАВЛІВНА, РЕЄСТРАЦІЙНИЙ НОМЕР ОБЛІКОВОЇ КАРТКИ ПЛАТНИКА ПОДАТКІВ '
    role: 4
    role_text: засновник
  identification:
    id: '01764610'
    legalName: КООПЕРАТИВНЕ ПІДПРИЄМСТВО " ВОЛОДИМИРЕЦЬКИЙ КОМБІНАТ ГРОМАДСЬКОГО ХАРЧУВАННЯ"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: КП ВОЛОДИМИРЕЦЬКИЙ КГХ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b8ccf8e9681b453bbc2066579c542e5d
  sourceDate: '2023-03-09T06:01:01+00:00'
  sourceRequests:
  - req-6041ae4b-5e83-44b9-9835-438f9f1ad843
  version: 2.0.0
